/* quicksand-300normal - all */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src:
    url('./files/quicksand-all-300.woff2') format('woff2'),
    url('./files/quicksand-all-300.woff') format('woff');
}
/* quicksand-400normal - all */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src:
    url('./files/quicksand-all-400.woff2') format('woff2'),
    url('./files/quicksand-all-400.woff') format('woff');
}
/* quicksand-500normal - all */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src:
    url('./files/quicksand-all-500.woff2') format('woff2'),
    url('./files/quicksand-all-500.woff') format('woff');
}
/* quicksand-600normal - all */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src:
    url('./files/quicksand-all-600.woff2') format('woff2'),
    url('./files/quicksand-all-600.woff') format('woff');
}
/* quicksand-700normal - all */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src:
    url('./files/quicksand-all-700.woff2') format('woff2'),
    url('./files/quicksand-all-700.woff') format('woff');
}
